Bug 1866308 - [grafana] Some Grafana panels (AVG Disk, ...) in Host overview, Host details, OSD details etc. are displaying N/A or no data
Summary: [grafana] Some Grafana panels (AVG Disk, ...) in Host overview, Host details,...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.2
Assignee: avan
QA Contact: Sunil Angadi
Anjana Suparna Sriram
URL:
Whiteboard: wip
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-05 10:49 UTC by Ernesto Puerta
Modified: 2021-01-12 14:56 UTC (History)
5 users (show)

Fixed In Version: ceph-14.2.11-1.el8cp, ceph-14.2.11-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:56:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 44784 0 None None None 2020-08-05 10:49:55 UTC
Github ceph ceph pull 34417 0 None closed nautilus: mgr/dashboard: Repair broken grafana panels 2021-01-12 05:53:33 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:56:52 UTC

Comment 5 avan 2020-10-30 09:23:36 UTC
This issue isn't reproducible on the upstream nautilus(also master with the same code changes) branch. The metrics are showing the correct data. So I'm moving this BZ back to ON_QA state.

Comment 9 errata-xmlrpc 2021-01-12 14:56:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.